OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
SameInternalConfig< ChildT1, Dim1, InternalNode< ChildT2, Dim1 > > Struct Template Reference

`#include <openvdb/tree/InternalNode.h>`

## Static Public Attributes
static const bool | value = ChildT1::template SameConfiguration<ChildT2>::value

## Member Data Documentation

## ◆ value

template<typename ChildT1 , Index Dim1, typename ChildT2 >

const bool value = ChildT1::template SameConfiguration<ChildT2>::value
| static